Page 1 of 1

Kompatiblitet

Posted: Wed Aug 03, 2011 12:16 pm
by kirstiolsen
Bruker Joomla 1.5.23 og den har virket fint til det plutselig står Komatiblitet 1.0. Dette sammenfaller med at det tar 15 minutter fra jeg redigerer til dette kommer på Frontend. Lurer på om det har med å gjøre at jeg installerte JEvents?

Mvh Kirsti

Re: Kompatiblitet

Posted: Wed Aug 03, 2011 12:55 pm
by rued
Hva skriver du egentlig her??

Kompatibilitet 1.0 som vises oppe til høyre i administrasjonen er forøvrig et eget programtillegg som følger med Joomla, og som du da fysisk har aktivert på et eller annet tidspunkt.

PS! Vennligst post innlegg om 1.5 i forum for 1.5, og ikke forum for 1.0. Tråden flyttes.

Re: Kompatiblitet

Posted: Wed Aug 03, 2011 1:16 pm
by kirstiolsen
Beklager på det sterkeste at jeg har postet innlegget feil! Det er første gangen jeg våger meg på dette og skal for all ettertid påse at innleggene kommer på rett plass!
Jeg synes forøvrig at det ikke er så enkelt forum å manøvrere i dette forumet.

Som du sikkert forstår så skriver jeg om ting som jeg ikke helt skjønner meg på, derfor ber jeg om hjelp.

Så om du kunne være så snill å fortelle meg hvordan jeg fysisk har aktivert Kompatibilitet 1.0 og hvordan jeg kan endre dette, hadde jeg blitt veldig takknemlig!

Går ut fra at det er lov å spørre om ting her selv om man er glad nybegynner og amatør?!

Mvh Kirsti

Re: Kompatiblitet

Posted: Wed Aug 03, 2011 1:33 pm
by kirstiolsen
Da har jeg fått hjelp på annet hold og problemet er løst og jeg har lært nye ting :-)
Beklager at jeg var til bry!

Mvh Kirsti

Re: Kompatiblitet

Posted: Wed Aug 03, 2011 1:41 pm
by rued
Lov å spørre er det, men jeg forstår jo ikke hva du skriver i ditt første innlegg. Det henger ikke helt sammen det som skrives, og er veldig kort. For gode svar bør man skrive gode spørsmål, med utfyllende og tydelig informasjon - og ikke 'stikkord'. ;)

Vi forventer også at om man klikker på noe, så holder man oversikt over hva man gjør. Spesielt når man begynner å installere og modifisere systemet på egenhånd, i tillegg til at dere faktisk tar sikkerhetskopi og kan gå tilbake når det blir feil. Men nok om det ... :)

Logg inn i din adminsitrasjon, velg 'Utvidelser - Programtillegg' finn frem 'System - Kompatibilitet' (eng.: System - Legacy) som du da har aktivert tidligere. Merk at om du har utvidelser installert som krever denne aktivert, vil du få feil på disse om du deaktiverer den ...

Det med at det tar tid før endringer vises på brukersiden/forsiden har forøvrig neppe noe med denne eller Events å gjøre, det er nok heller relatert til at mellomlagring også er aktivert - og/eller at server eller nettleser mellomlagrer ... Om det er nettleser vil et par klikk på F5 oppdatere siden.

Merk! Ser at du har postet oppfølger mens jeg skrev. Fint at du fikk hjelp, men siden du ikke skrev noen løsning velger jeg likevel å poste mitt svar!

Re: Kompatiblitet

Posted: Wed Aug 03, 2011 1:50 pm
by kirstiolsen
Takker! :-)

Jeg har allerede gjort som du beskriver ovenfor. I tillegg deaktiverte jeg System - Cache.
Det viser seg at oppdateringstiden for endringer er lik null etter denne endringen, så det kan se ut som det hadde en sammenheng.
Uansett, irritasjonens tid er over! :-)

Mvh Kirsti